Ticket #120 (closed defect: worksforme)

Opened 6 years ago

Last modified 3 years ago

Explorer error: The operating system cannot run %1

Reported by: karen.egan@greatvines.com Owned by: alamaison
Priority: minor (e.g. uncommon, cosmetic, has workaround) Milestone:
Component: backend Version: 0.7.0
Keywords: Cc:

Description

After adding new sftp credentials and launching Swish I get the following error: the operating system cannot run %1.

Change History

comment:1 Changed 6 years ago by alamaison

I'm going to need a lot more information to have any hope of solving this. What version of Windows? 32-bit or 64-bit? What version of Swish? Can you attach a screenshot showing the situation?

comment:2 Changed 5 years ago by alamaison

  • Status changed from new to closed
  • Resolution set to invalid

Closing. Not enough information to solve.

comment:3 Changed 5 years ago by nymusicman@gmail.com

  • Status changed from closed to reopened
  • Resolution invalid deleted

I have the same issue running Win7 64-bit.

comment:4 follow-up: ↓ 5 Changed 5 years ago by alamaison

  • Status changed from reopened to closed
  • Resolution set to invalid

We will need more information or we can't begin to track down the problem.

comment:5 in reply to: ↑ 4 ; follow-up: ↓ 6 Changed 4 years ago by me@seanyo.ca

Replying to alamaison:

We will need more information or we can't begin to track down the problem.

I am having the same problem.

Swish was previously "just working". I attempted to open an existing connection and it threw this error. I then deleted the connection and recreated it. It threw the error again.

In addition to the "The operating system cannot run %1", it also returns "HRESULT: 0x800700b6"

Here is a screenshot of the error:  http://grab.by/gSCM

I am running 64-bit Windows 7 Home Premium SP1. I'm not sure how to query Swish for version information, but it appears I'm running v0.7.0

Is this sufficient information? If addition information is needed, please let me know what else you need and I'll do my best to provide it.

Thanks

comment:6 in reply to: ↑ 5 Changed 4 years ago by alamaison

  • Status changed from closed to reopened
  • Resolution invalid deleted
  • Version changed from 0.4.6 to 0.7.0
  • Component changed from authentication to backend

Replying to me@…:

Swish was previously "just working".

Did you change your installed version of Swish between it working and not working?

I attempted to open an existing connection and it threw this error. I then deleted the connection and recreated it. It threw the error again.

In addition to the "The operating system cannot run %1", it also returns "HRESULT: 0x800700b6"

Here is a screenshot of the error:  http://grab.by/gSCM

Thanks for this information.

Is this sufficient information? If addition information is needed, please let me know what else you need and I'll do my best to provide it.

It sounds like Swish's front-end DLL is working but the back-end DLL is not registered correctly. Could you try uninstalling and reinstalling Swish, restarting your PC after each? If that doesn't fix it, the problem is probably something else.

comment:7 Changed 4 years ago by alamaison

  • Summary changed from explorer error to Explorer error: The operating system cannot run %1

comment:8 Changed 4 years ago by alamaison

Did the suggestions resolve the problem? Or is it still occuring?

comment:9 Changed 3 years ago by alamaison

  • Status changed from reopened to closed
  • Resolution set to worksforme

Reopen if it is still ocurring with the latest version.

Note: See TracTickets for help on using tickets.